Deprecated: ClickableRingChart's extension.json or skin.json does not have manifest_version, this is deprecated since MediaWiki 1.29 in /home/twenizlx/public_html/includes/debug/MWDebug.php on line 382

Deprecated: ChartPie's extension.json or skin.json does not have manifest_version, this is deprecated since MediaWiki 1.29 in /home/twenizlx/public_html/includes/debug/MWDebug.php on line 382

Deprecated: DynamicTimer's extension.json or skin.json does not have manifest_version, this is deprecated since MediaWiki 1.29 in /home/twenizlx/public_html/includes/debug/MWDebug.php on line 382
MediaWiki:Theme-dark.css: Difference between revisions - TwentyOneWiki

MediaWiki:Theme-dark.css: Difference between revisions

Jump to navigation Jump to search
no edit summary
No edit summary
No edit summary
Line 1: Line 1:
.themeable-element { background-color: #B2B2B2; }
.themeable-element { background-color: #B2B2B2; }


.unco-table { background-color: #997907; text-align: left; margin: 1em 0; border-collapse: collapse; }
.unco-table { background-color: #776725; text-align: left; margin: 1em 0; border-collapse: collapse; }


.setlist-table { background-color: #3F3F3F; border: 3px solid #C12624; text-align: left; margin: 1em 0; border-collapse: collapse; }
.setlist-table { background-color: #3F3F3F; border: 3px solid #C12624; text-align: left; margin: 1em 0; border-collapse: collapse; }

Navigation menu